Subject: Re: Black light

From: "A.P.K.Torry" <[email-masked]>
Date: Thu, 4 Apr 1996 10:47:43 GMT

The ideal 'tube' type to use is an Actinic '5' which uses a flourescent
coating on inside of the tube which flouresces in the correct UV wavelength.

I use a 5 foot 80W tube to great effect connected to a 12VDC - 240VAC
inverter and a good car battery.

Actinic tubes are avaible in all sizes from 8W right up to 6ft 120W tubes

They are the tubes used in insect killers and won;t harm your eyesight and
also you won't need a torch to see specimens as they produce visible light
as well.

Most literature states that Black-Light tubes should only be used when
visible light would be a public nuisance.

Hope this helps a little.

Andrew